Problem with SAU510-USB iso Plus v. 2 Emulateur configuration on CCS v.6

Dear developers!

You canfindanswers to your questions on the forum pages and add a new topic to discuss the problem with our engineers.

We suggest you to readWiKi, where you can find the full description of the functionality of our products.Pleaseregisterand ask your question.

Please, don't forget to subscribe to new topics to keep track of the status of your question.
You will be informed by e-mail when our engineer respond to the message

Search  Users  Rules 
Close
Login:
Password:
Forgot your password?
Login
 
Pages: 1 2 3 Next
RSS
Problem with SAU510-USB iso Plus v. 2 Emulateur configuration on CCS v.6
Hello,
I have download Code Composer Studio v.6 in order to use my SAU510-USB iso Plus v. 2 butthe corresponding element isn't availablein the field "Connection" when I create a new target configuration in Code Composer Studio.
What can I do ?
Thank you for futur answers.
PS: I am on Window7 and I have already downloadand install the latest drivers available on this website.
You should install (or reinstall) sauris drivers after you installed CCS. When driver installation process completed, check (at last stage of installation wizard, before pressing "finish" button) that all installations of CCS are found and set up.
Thank you for the answer.
So, I uninstalled my drivers and I downloaded new one; but I have an other problem, again ...
When I start the installation of a new driver, I have an error message that indicate: "NSIS Error- Error Launching installer" then I can't install them.
How can I resolve this problem ?
Maybe installation package is broken. Try download again or try using installation package which was installed on your system.
I did that you said previously and it works. Now I have an other error in Code Composer Studio; in the configuration menu , I have selected "Sauris SAU510 ..." but my DSP is not present in the proposed list then my configuration is wrong (I work with a TMS320F206).

So, my version of Code Composer Studio is too recent and it's the reason why I can't select this component ?
Or do you think the problem is elsewhere ?

NB: Sorry for my bad english.
Yes. Your CCS is too recent. You should use CCS 2.1 or, maybe, CCS 3.x. Also you should set up CCS as for generic 2000 core, not directly for C206.
Hello,
As Sta, I have the same issue on the same chip.
I'm trying to load a program on the TMS320F206 with SAU510-USB iso Plus v. 2.
I didn't succeed with CCS6, neither with CCS5, and CCS4.

Don't you have an update for the emulation package including the TMS320F206 ?

Thanks for your help
You also should use CCS 2.1 or CCS 3.x. CCS 4 and above doesn't support this chip at all.
These versions of CCS 2.1 and 3.x are not available on ti website.
Do you have any weblink to give me in order to download them ?
I'm sorry. I don't have information about web resources where this software is available. Attempt to use web search, or search within torrent trackers.
Pages: 1 2 3 Next
.